/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Sabine Visser
Template: Avada
*/
body.home .post-content {
	margin-top: 12px;
}
body.home .fusion-flexslider .slides img {
	width: 60%;
	float: right;
}
body.home #main {
	padding-top: 25px;
	padding-bottom: 25px;
}
.fusion-flexslider.flexslider-posts-with-excerpt .slide-excerpt {
	background-color: rgba(0,0,0,0.4);
}
#side-header .side-header-content {
	padding-right: 0 !important;
}
#wrapper .search-table {
	width: 80%;
}
#wrapper .search-table .search-button input[type="submit"] {
	background-color: #CBCBCB;
	color: #000;
}
.project-terms img {
	max-width: 55px;
	height: auto;
}
.project-terms img.poster {
	max-width: 100%;
}
.portfolio-text .portfolio-item .portfolio-content {
	margin-top: 7px;
}
.image .image-extras .image-extras-content h3 a {
	font-size: 16px;
}